h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
h6 {}
.doco {background-image:url(/imagesglobal/icon_generic.gif);}
.pdf {background-image:url(/imagesglobal/icon_pdf.gif);}
.zip {background-image:url(/imagesglobal/icon_zip.gif);}
.word {background-image:url(/imagesglobal/icon_doc.gif);}
.excel {background-image:url(/imagesglobal/icon_xls.gif);}
.powerpoint {background-image:url(/imagesglobal/icon_ppt.gif);}
.textright {text-align:right;}
.textcenter {text-align:center;}
.textleft {text-align:left;}
.imgright {float:right;margin-left:10px;}
.imgcenter {display:block;margin:0 auto 1.4em;}
.imgleft {float:left;margin-right:10px;}